Apple buộc các ứng dụng iOS sắp tới phải hỗ trợ 64-bit | Cộng Đồng GSM Việt Nam-Đồng Hành-Hỗ trợ-Thành Công

Trùm vật tư ép kính | Bệnh Viện Điện Thoại 24h | Linh Kiện Tín Thành | Đặt chữ quảng cáo | Đặt chữ quảng cáo | Trùm điện thoại cổ độc

Apple buộc các ứng dụng iOS sắp tới phải hỗ trợ 64-bit

Thảo luận trong 'Tin tức mobile 24h' bắt đầu bởi quocnghiaweb, 19/12/14.

  1. quocnghiaweb

    • Doanh Nhân
    Gia đình Vietnamgsm
    Làm thành viên từ: 3/4/14
    Bài viết: 178
    Cảm ơn: 54
    Điểm: 2
    M:
    Vietnamgsm GOLD:
    Apple vừa chính thức thông báo, kể từ ngày 1/6/2015, tất cả các nhà phát triển ứng dụng cho iOS muốn cập nhật cho các ứng dụng hiện tại thì phải hỗ trợ 64-bit.

    [​IMG]

    Hôm 17/12 vừa qua, Apple đã đăng một thông báo nhắc nhở các nhà phát triển bắt đầu từ ngày 1/2/2015 tới đây, các ứng dụng mới được đưa lên App Store sẽ phải hỗ trợ 64-bit và được xây dựng từ bộ công cụ iOS 8 SDK. Từ ngày 1/6/2015, các ứng dụng hiện tại muốn cập nhật lên bản mới cũng phải đáp ứng những yêu cầu trên của Apple. Công ty chia sẻ với các nhà phát triển rằng, bằng cách sử dụng X code được thiết lập theo "kiến thức tiêu chuẩn", họ có thể xây dựng một hệ nhị phân duy nhất cho cả hệ 32-bit và 64-bit.

    Quy định mới của Apple sẽ không làm ảnh hưởng đến các iPhone đời cũ vì các ứng dụng có thể tải về 32-bit runtime để tương thích ngược với các thiết bị này.

    Theo PhoneArena
     

    ****************Để giúp forum phát triển,anh em vui lòng share Facebook, Google+ ****************
    -

Thành viên đang xem bài viết này (Thành viên: 0, Khách: 0)

X

Hỗ trợ kỹ thuât >> CHAT ngay !